QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

All Classes Functions Variables Enumerations Enumerator Properties Groups

### - c -

- caCertificates() : QXmppConfiguration
- call() : QXmppCallManager
- callReceived() : QXmppCallManager
- callRemoteMethod() : QXmppRpcManager
- callStarted() : QXmppCallManager
- capabilities() : QXmppDiscoveryManager
- capabilityExt() : QXmppPresence
- capabilityHash() : QXmppPresence
- capabilityNode() : QXmppPresence
- capabilityVer() : QXmppPresence
- channels() : QXmppJinglePayloadType
- chat() : QXmppArchiveChatIq
- chats() : QXmppArchiveListIq
- checkPassword() : QXmppPasswordChecker
- client() : QXmppClientExtension
- clientCapabilitiesNode() : QXmppDiscoveryManager
- clientCategory() : QXmppDiscoveryManager
- clientConnected() : QXmppServer
- clientDisconnected() : QXmppServer
- clientInfoForm() : QXmppDiscoveryManager
- clientName() : QXmppDiscoveryManager , QXmppVersionManager
- clientOs() : QXmppVersionManager
- clientPresence() : QXmppClient
- clientType() : QXmppDiscoveryManager
- clientVCard() : QXmppVCardManager
- clientVCardReceived() : QXmppVCardManager
- clientVersion() : QXmppVersionManager
- clockrate() : QXmppJinglePayloadType
- close() : QXmppIceComponent , QXmppIceConnection , QXmppServer , QXmppRtpAudioChannel , QXmppRtpVideoChannel
- command() : QXmppDialback
- component() : QXmppJingleCandidate , QXmppIceComponent , QXmppIceConnection
- conferences() : QXmppBookmarkSet
- configuration() : QXmppClient , QXmppOutgoingClient
- configurationReceived() : QXmppMucRoom
- connected() : QXmppStream , QXmppIceComponent , QXmppIceConnection , QXmppCall , QXmppClient
- connectToHost() : QXmppIceConnection , QXmppOutgoingServer , QXmppIceComponent , QXmppOutgoingClient
- connectToServer() : QXmppClient
- content() : QXmppJingleIq
- contents() : QXmppPubSubItem
- count() : QXmppResultSetReply
- country() : QXmppVCardAddress
- create() : QXmppServerPlugin